Delete a PTR record for an SBM server

DELETE/v1/hosts/sbm_servers/{server_id}/ptr_records/{record_id}

Send a DELETE request to the /v1/hosts/sbm_servers/{server_id}/ptr_records/{record_id} endpoint to remove a PTR record of an SBM server mentioned in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

server_id*string

A unique identifier of an SBM server. To get SBM server IDs, use a request to list all hosts and filter results by the sbm_server type.

record_id*string

A unique identifier of a PTR record. You can list all PTR record IDs using the relevant request.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/hosts/sbm_servers/y5eVoOaE/ptr_records/WZdPwbKg"
Empty
{  "message": "Not found",  "code": "NOT_FOUND"}